{% extends "base.html" %}
{% block title %} Homepage JOUEURS {% endblock %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<h3>
				Exercice du 2021.04.21
			</h3>
			<h3>
				CRUD (Create Read Update Delete) sur vos tables non-intermédiaires.<br>
			</h3>
			<ul>
				<li class="list-item">
					Lire le readme.md
				</li>
			</ul>
		</div>
	</div>
</div>
{% endblock %}
